.Aero_Sleep_Technology {}

.Aero_Sleep_Technology.Peace_Of_Mind .commontitle_div {
    margin-bottom: 90px;
}

/* .Aero_Sleep_Technology .subtitle {
    color: #202020;
    text-align: left;
    font-size: 20px !important;
    font-weight: 500;
    margin-bottom: 40px;
} */

.Aero_Sleep_Technology.City_Guard .main_content_div .banner_img_div {}

.Aero_Sleep_Technology.City_Guard .main_content_div .banner_img_div .banner_img {
    width: 100%;
    height: 100%;
}

.Aero_Sleep_Technology.City_Guard .main_content_div .text_below_img {}

.Aero_Sleep_Technology.City_Guard .main_content_div .text_below_img .commontitle_div {
    margin: 30px 0px;
}

.Aero_Sleep_Technology.City_Guard .main_content_div .text_below_img .commontitle_div .subtitle {
    margin: 0px 0px;
}


@media (min-width: 0px) and (max-width: 575px) {
    .Aero_Sleep_Technology.Peace_Of_Mind.City_Guard .subtitle {
        font-size: 15px;
        
    }

    .Aero_Sleep_Technology.City_Guard .main_content_div .text_below_img .commontitle_div {
        margin: 40px 0px;
    }

    .Aero_Sleep_Technology.Peace_Of_Mind .commontitle_div {
        margin-bottom: 0px;
    }
}



@media (min-width: 576px) and (max-width: 767.98px) {
    .Aero_Sleep_Technology.Peace_Of_Mind .commontitle_div {
        margin-bottom: 50px;
    }

    .Aero_Sleep_Technology.City_Guard .main_content_div .text_below_img .commontitle_div {
        margin: 40px 0px;
    }
}